<?
if(!defined('IN_BANDTOPIA'))
{
	exit;
}

$profileObj = new ProfileObj();

if($action == 'promoteHome')
{
	$template -> set_filenames(array(
		'page' => MODULE_PATH.'promotion/template/promotionHome.htm'));
}

?>